﻿.share .col-r .number {
    display:inline;
}
@media screen and (max-width: 991px) {
    .share .col-r .projects .ani-number {
        width: 68px;
        font-size: 22px;
        text-align: right;
    }

    .share .col-r .organisation .ani-number {
        width: 52px;
        font-size: 22px;
        text-align: right;
    }

    .share .col-r .benefit .ani-number {
        width: 52px;
        font-size: 22px;
        text-align: right;
    }

    .share .col-r .organisation .number, .share .col-r .benefit .number {
        font-size: 1.60em;
    }

    .share .col-r .unit {
        text-wrap: nowrap;
    }

    .share .col-r .value {
        display:flex;
    }


}
